body{

  margin : 10pt 10pt 10pt 10pt;

  padding:0px;

  font-size : 100%;

}

.lefta{

  width : 49%;

  float:left;

  bottom : auto;

}

.centera{

  width : 50%;

  float:left;

  bottom : auto;

  margin-left : 5px;

}

.leftaa{

  width : 40%;

  float:left;

  bottom : auto;

}

.centeraa{

  width : 59%;

  float:left;

  bottom : auto;

}

#top{

  width:99%;

}

.clear{

  clear: both;

}

.aa{

  margin-left : 10pt;

}

h1{

  font-size : x-small;

  font-weight : normal;

  text-align : right;

}

li{

  margin-bottom : 10pt;

  font-size : medium;

  font-family : "‚l‚r ‚oƒSƒVƒbƒN";

}

dt{

  font-weight : bolder;

  margin-bottom : 10pt;

  font-size : medium;

}

dd{

  margin-bottom : 10pt;

  font-size : medium;

  margin-left : -1pt;

}

#bb{

  margin-left : 30pt;

}

h2{

  font-size : medium;

  font-weight : bolder;

}

dl{

  margin-left : 20pt;

}

p{

  margin-left : 20pt;

  font-size : medium;

  font-weight : normal;

}

h3{

  font-size : medium;

  font-weight : bolder;

}

#sm{

  font-size : 12px;

}

.eri{

  font-weight : bolder;

  background-color : #e6ffe6;

}

.p1{

  font-weight : bolder;

}

.ri{

  text-align : right;

}

.ce{

  text-align : center;

}

.tp2{

  font-size : small;

  font-weight : normal;

  text-align : right;

  margin-right : 10pt;

}

.tp1{

  font-size : small;

  font-weight : normal;

  margin-right : 10pt;

}

.b1{

  color : black;

  text-decoration : none;

}

.ss{

  font-size : x-small;

  font-weight : normal;

}

#zz{

  text-align : right;

}

